<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\PC\Desktop\môn Âm nhac trường THCS Tràng An\tiết 1 sách kết nối.pptx">
		<resource src="audio2\0425ed4a"/>
		<resource src="audio2\14e6e03e"/>
		<resource src="audio2\150242bb"/>
		<resource src="audio2\275ea5b1"/>
		<resource src="audio2\5299fe58"/>
		<resource src="audio2\63e354ff"/>
		<resource src="audio2\6ad5c164"/>
		<resource src="audio2\92499e88"/>
		<resource src="audio2\950654bb"/>
		<resource src="audio2\a98b2fe3"/>
		<resource src="audio2\ad24dda7"/>
		<resource src="audio2\aeba9ea7"/>
		<resource src="audio2\b3a3433c"/>
		<resource src="audio2\bd53f63e"/>
		<resource src="audio2\c335c428"/>
		<resource src="audio2\c5c10f38"/>
		<resource src="audio2\cb766d8e"/>
		<resource src="audio2\e3bf2e7c"/>
		<resource src="audio2\f604887d"/>
	</presentation>
</presentations>
